# Uses of Class
net.sourceforge.jiu.codecs.jpeg.JPEGScanComponentSpecification

Packages that use JPEGScanComponentSpecification
Package
Description
net.sourceforge.jiu.codecs.jpeg

## Uses of JPEGScanComponentSpecification in net.sourceforge.jiu.codecs.jpeg

Fields in net.sourceforge.jiu.codecs.jpeg declared as JPEGScanComponentSpecification
Modifier and Type
Field
Description
`private JPEGScanComponentSpecification[]`
JPEGScan.`compSpecs`
Methods in net.sourceforge.jiu.codecs.jpeg that return JPEGScanComponentSpecification
Modifier and Type
Method
Description
`JPEGScanComponentSpecification[]`
JPEGScan.`getCompSpecs()`
Methods in net.sourceforge.jiu.codecs.jpeg with parameters of type JPEGScanComponentSpecification
Modifier and Type
Method
Description
`void`
JPEGScan.`setCompSpecs(JPEGScanComponentSpecification[] specifications)`